# Top 10 Keywords Without an Interval

Top 10 keywords without an interval: the counts cover every domain, with "the" first at 7,197,252.

Source: https://docs.deepinfo.com/reference/domain-intelligence/keyword-stats/examples/default/

Last updated: 2026-09-24

---
`GET https://api.deepinfo.com/v1/explorer/domain-intelligence/keyword-stats`

Top 10 keywords without an interval: the counts cover every domain, with "the" first at 7,197,252.

Example 1 of 6 · [Keyword Stats Examples](/reference/domain-intelligence/keyword-stats/examples/) · endpoint: [Keyword Stats](/reference/domain-intelligence/keyword-stats/)

Asks for the top keywords without `interval` or `size`.

Without `interval` the counts are not limited to a recent period: `the` leads with 7,197,252 domains, more than four times its count for the last year (see the 365-day example). The other nine include `and`, `group`, `ai`, `bet`, `tech`, `shop` and `home`.

## Request

```bash
curl 'https://api.deepinfo.com/v1/explorer/domain-intelligence/keyword-stats' \
  -H 'apikey: YOUR_API_KEY' \
  -H 'Accept: application/json'
```

## Response

### 200 · OK

`Content-Type: application/json` · `ratelimit-limit: 60` · `ratelimit-remaining: 55` · `ratelimit-reset: 44` · `x-ratelimit-limit-minute: 60` · `x-ratelimit-remaining-minute: 55` · `deepinfo-request-id: 5f0c6a8e-1b2d-4c3e-9f4a-7b8c9d0e1f2a`

```json
[
  {
    "keyword": "the",
    "count": 7197252
  },
  {
    "keyword": "and",
    "count": 3420148
  },
  {
    "keyword": "group",
    "count": 2270330
  },
  {
    "keyword": "of",
    "count": 2065224
  },
  {
    "keyword": "my",
    "count": 1950966
  },
  {
    "keyword": "ai",
    "count": 1869155
  },
  {
    "keyword": "bet",
    "count": 1711958
  },
  {
    "keyword": "tech",
    "count": 1678635
  },
  {
    "keyword": "shop",
    "count": 1670014
  },
  {
    "keyword": "home",
    "count": 1637519
  }
]
```
